# ApplicationInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **str** | Application Instance UUID | [optional] 
**name** | **str** | Application name | 
**node_name** | **str** | Name of node where application instance is running | 
**type** | **str** | Application Type | [optional] 
**persist** | **bool** | Reserved for internal platform usage | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

